html, body {
   	color: 				#333;
   	margin:				14px 0 0 0;
   	padding:            0
}
.hp-title { color: #413939; font-size: 10px; font-weight: bold; background-color: #a0bbd0; padding: 5px; border-bottom: thin solid gray }

.hp-title-right { 

	 }
.hp-title-left { 

		 }
.hp-sub-holder {
 background-color: #cccccc;	
 padding: 5px;
}

h1, h2, h3, h4, div, p, input {
   	font-family:		Arial, Helvetica, sans-serif;
   	font-size:			12px;
	color:#333;
}

h1 {line-height: 1.2}

a, a:link, a:visited {
	color:				#EE7931;
}

a:hover {
	color:				#9A440F;
}

.clearboth {
	clear:				both
}

#container {
	width: 				815px;
	margin: 			0 auto
}

#header {
	height:				134px;
	width:				815px;
	background:			url(/images/bg-header.gif) no-repeat;
}

#header-shopping {
	height:				134px;
	width:				815px;
	background:			url(/images/bg-header-shopping.gif) no-repeat;
}

#header-contact {
	height:				134px;
	width:				815px;
	background:			url(/images/bg-header-contact.gif) no-repeat;
}

#header-tickets {
	height:				134px;
	width:				815px;
	background:			url(/images/bg-header-tickets.gif) no-repeat;
}

#news-ticker {
	position:			relative;
	float:				left;
	top:				1px;
	background:			url(/images/icon-news-ticker.gif) no-repeat;
	left:				12px;
	color:				#FFFFFF;
	padding:       		2px 0 0 20px;
	height:				17px;
}

#sign-in {
	position:			relative;
	float:				right;
	height:				19px;
	background:			url(/images/icon-sign-in.gif) no-repeat;
	top:				1px;
	right:				10px;
	padding:       		4px 0 0 23px;
	color:				#FFFFFF;
}

#sign-in a, #sign-in a:link, #sign-in a:visited {
	color:				#666666;
	text-decorations:	none;
}

#sign-in a:hover {
	text-decoration:	underline;
}

.number-ticker {
	display:			block;
	background:			#FFFFFF;
	padding:            2px;
	color:				#000000;
	text-align:			center;
	font-weight:		bold;
	margin-right:		1px;
	display:			inline;
}



#content {
	width:				815px;
}

#website-heading {
	position:			relative;
	clear:				both;
	float:				left;
	color:				#FFFFFF;
	top:				35px;
	left:				250px;
	font-size:			16px;
	font-weight:		bold;
}

#content h1 {
	font:Arial;
	font-weight:bold;
	font-size:21px;
	color:#00A4DD;
}

#content h2 {
	font:Arial;
	font-weight:bold;
	font-size:18px;
	color:#999;
}
#content h3 {
	font:Arial;
	font-weight:bold;
	font-size:16px;
	color:#999;
}

.orange-button-bg {
	background: url('/images/button-orange-left.gif') no-repeat #EE7931; 
	width: 150px;
	}

.orange-button a,.orange-button a:link, .orange-button a:visited {
	display: 			block;
	background:			url(/images/button-orange-right.gif) right no-repeat;
	height:				15px;
	color:				#FFFFFF;
	text-decoration:	none;
	text-align:			right;
	padding-right:      40px;
	padding-top:		1px;
	width:				auto;
}	
.blue-button a,.blue-button a:link, .blue-button a:visited {
	display: 			block;
	background:			url(/images/button-blue-right.gif) right no-repeat;
	height:				12px;
	color:				#69C3E5;
	text-decoration:	none;
	text-align:			right;
	padding-right:      40px;
	padding-top:		1px;
	width:				auto;
	font-weight:		bold;
	font-size:			9px;
}
.register-button {
	float:right;
	background:			url(/images/register-button-left.gif) left no-repeat;
	width:	250px;
	margin-bottom:10px;
}
.register-button a,.register-button a:link, .register-button a:visited {
	display: 			block;
	background:			url(/images/register-button-right.gif) right no-repeat;
	color:				#FFFFFF;
	font-size:			12px;
	text-decoration:	none;
	text-align:			center;
	width:				auto;
	padding-top:		3px;
	margin-top:			0px;
	height:20px;
}

.hp-donate-button-1 {
	background: url('/images/button-1-left.gif') no-repeat; 
	float: right; 
	width: 150px;
}

.hp-donate-button-2 {
	background: url('/images/button-2-left.gif') no-repeat; 
	float: right; 
	width: 150px;
}

.hp-donate-button-3 {
	background: url('/images/button-3-left.gif') no-repeat; 
	float: right; 
	width: 150px;
}

.hp-donate-button-4 {
	background: url('/images/button-4-left.gif') no-repeat; 
	float: right; 
	width: 150px;
}

.hp-donate-button-5 {
	background: url('/images/button-5-left.gif') no-repeat; 
	float: right; 
	width: 150px;
}

.hp-donate-button-6 {
	background: url('/images/button-6-left.gif') no-repeat; 
	float: right; 
	width: 150px;
}

.hp-donate-button-7 {
	background: url('/images/button-7-left.gif') no-repeat; 
	float: right; 
	width: 150px;
}

.hp-button-1-top a, .hp-button-1-top a:link, .hp-button-1-top a:visited {
	display: 			block;
	background:			url(/images/button-1-right-top.gif) right no-repeat;
	height:				18px;
	color:				#FFFFFF;
	text-decoration:	none;
	text-align:			right;
	padding:      		5px 48px 0 10px;
	width:				auto;
}
.hp-button-1-bottom a, .hp-button-1-bottom a:link, .hp-button-1-bottom a:visited {
	display: 			block;
	background:			url(/images/button-1-right-bottom.gif) right no-repeat;
	height:				18px;
	color:				#FFFFFF;
	text-decoration:	none;
	text-align:			right;
	padding:      		5px 48px 0 10px;
	width:				auto;
}
.hp-button-2-bottom a, .hp-button-2-bottom a:link, .hp-button-2-bottom a:visited {
	display: 			block;
	background:			url(/images/button-2-right-bottom.gif) right no-repeat;
	height:				18px;
	color:				#FFFFFF;
	text-decoration:	none;
	text-align:			right;
	padding:      		5px 48px 0 10px;
	width:				auto;
}
.hp-button-2-top a, .hp-button-2-top a:link, .hp-button-2-top a:visited {
	display: 			block;
	background:			url(/images/button-2-right-top.gif) right no-repeat;
	height:				18px;
	color:				#FFFFFF;
	text-decoration:	none;
	text-align:			right;
	padding:      		5px 48px 0 10px;
	width:				auto;
}
.hp-button-3-top a, .hp-button-3-top a:link, .hp-button-3-top a:visited {
	display: 			block;
	background:			url(/images/button-3-right-top.gif) right no-repeat;
	height:				18px;
	color:				#FFFFFF;
	text-decoration:	none;
	text-align:			right;
	padding:      		5px 48px 0 10px;
	width:				auto;
}
.hp-button-3-bottom a, .hp-button-3-bottom a:link, .hp-button-3-bottom a:visited {
	display: 			block;
	background:			url(/images/button-3-right-bottom.gif) right no-repeat;
	height:				18px;
	color:				#FFFFFF;
	text-decoration:	none;
	text-align:			right;
	padding:      		5px 48px 0 10px;
	width:				auto;
}
.hp-button-4-top a, .hp-button-4-top a:link, .hp-button-4-top a:visited {
	display: 			block;
	background:			url(/images/button-4-right-top.gif) right no-repeat;
	height:				18px;
	color:				#FFFFFF;
	text-decoration:	none;
	text-align:			right;
	padding:      		5px 48px 0 10px;
	width:				auto;
}
.hp-button-4-bottom a, .hp-button-4-bottom a:link, .hp-button-4-bottom a:visited {
	display: 			block;
	background:			url(/images/button-4-right-bottom.gif) right no-repeat;
	height:				18px;
	color:				#FFFFFF;
	text-decoration:	none;
	text-align:			right;
	padding:      		5px 48px 0 10px;
	width:				auto;
}
.hp-button-5-top a, .hp-button-5-top a:link, .hp-button-5-top a:visited {
	display: 			block;
	background:			url(/images/button-5-right-top.gif) right no-repeat;
	height:				18px;
	color:				#FFFFFF;
	text-decoration:	none;
	text-align:			right;
	padding:      		5px 48px 0 10px;
	width:				auto;
}
.hp-button-5-bottom a, .hp-button-5-bottom a:link, .hp-button-5-bottom a:visited {
	display: 			block;
	background:			url(/images/button-5-right-bottom.gif) right no-repeat;
	height:				18px;
	color:				#FFFFFF;
	text-decoration:	none;
	text-align:			right;
	padding:      		5px 48px 0 10px;
	width:				auto;
}
.advanced-search {
	text-align:			center;
	margin-top:			3px;
	width:				108px
}


/* HERO PAGE STYLE 9 */

.hp-donate-button-9 {
	background: url('/images/button-9-left.gif') no-repeat; 
	float: right; 
	width: 150px;
}


.hp-button-9-top a, .hp-button-9-top a:link, .hp-button-9-top a:visited {
	display: 			block;
	background:			url(/images/button-9-right-top.gif) right no-repeat;
	height:				18px;
	color:				#333;
	text-decoration:	none;
	text-align:			right;
	padding:      		5px 48px 0 10px;
	width:				auto;
}

.hp-button-9-bottom a, .hp-button-9-bottom a:link, .hp-button-9-bottom a:visited {
	display: 			block;
	background:			url(/images/button-9-right-bottom.gif) right no-repeat;
	height:				18px;
	color:				#333;
	text-decoration:	none;
	text-align:			right;
	padding:      		5px 48px 0 10px;
	width:				auto;
}

#hp-style-9 .hp-header {
	clear:both;
	width:815px;
	color:#333;
	background-image: url(/images/hp-header-bg-09.gif);
	background-repeat: repeat-x;
	background-position: left-top;
	border-bottom:2px solid #333;
	
}

#hp-style-9 .hp-body {
	background-color:#FFF;
	background-image: url(/images/hp-body-bg-09.gif);
	background-repeat: repeat-x;
	background-position: left-top;
}
#hp-style-9 .hp-body-header {
 	float:left;
	height:19px;
	padding:4px 20px 0 10px;
	background-image: url(/images/bg-body-heading-09.gif);
	background-repeat: repeat-x;
	font-size:12px;
	font-weight: bold;
	color:#333
}

#hp-style-9.hp-blog-title {
	color:#333;	
}

#hp-style-9 .hp-text-b{
	color:		#333;
	font-weight: bold;
	margin-right:30px
}

#hp-style-9 .hp-header .hp-header-left h1 {
	font-size:16px;
	color:#000;
	margin:0;
	padding-top:20px;
	padding-bottom:20px;
	padding-left:10px;
}
.hp-text-9 {
	color:		#000000;
	font-weight: bold;
}

/* END HERO PAGE STYLE 9 */
/* FORMS */


form fieldset {
	display: 			block;
	margin: 			0 0 1em 0;
	border: 			0 solid #FFFFFF;
	border-top: 		1px solid #000000;
	padding: 			0 1em 1em 1em;
	border:				2px solid #999;
}
/* safari fix */

.clearfix:after {
    content: "."; 
    display: block; 
    height: 0; 
    clear: both; 
    visibility: hidden;
}

form.sign_in fieldset.container {
	width:500px;
	margin: 50px auto 100px auto;

}

form.sign_in fieldset.container label {
	display:block;
}

form.sign_in fieldset.container li {
	list-style-type: none;
	margin:0;
	padding-left:50px;
}
form.sign_in fieldset.container ol {
	margin:0;
	padding:0;
}

form.sign_in fieldset.container input.button {
	margin-bottom:10px;
	margin-left:50px;
}

form.sign_in fieldset.container p {
	padding:10px 50px 10px 50px;
}

form fieldset legend {
	font-size:			18px;
	font-weight:		bold;
	color:				#999;
}

#contact form fieldset.radio {
	margin: 			0 0 0 -1em;
	border: 			0 solid #FFFFFF;
}

#contact form fieldset.radio input {
	position: 			static;
	clear: 				both;
	float: 				left;
	margin-left:		2em
}

#contact form fieldset.radio label {
	position: 			relative;
	top: 				-1.25em;
	display: 			inline;
	width: 				auto;
	margin:				0 0 0 8em;
	font-weight: 		bold;
	font-weight:		normal;
}

#contact form fieldset.radio legend {
	margin-top:			1em;
	float: 				left;
	font-size:			10px;
	color:				#868686;
}

#contact form input {
	position: 			relative;
	top: 				-1.4em;
	left: 				10em;
	display: 			block;
}

#contact form textarea {
	position: 			relative;
	top: 				-1.4em;
	left: 				9em;
	display: 			block;
}

#contact form input.checkbox {
	clear: 				both;
	top: 				0;
}

#contact form #ecard-checkbox input {
	position: 			relative;
	top: 				0px;
	left: 				0px;
	float: 				right;
	padding:			0px;
}
#ecard-checkbox {
	padding-left:9em;
}
#contact form input.submit {
	clear: 				both;
	top: 				0;
}

#contact form label {
	clear: 				both;
	float: 				left;
	display: 			block;
	width: 				8em;
	margin-top: 		-1em;
	font-weight: 		bold;
	text-align:			right;
	padding:			1em;
}

#contact form label.checkbox {
	clear: 				both;
	float: 				left;
	display: 			block;
	width:				45em;
	font-weight: 		bold;
	text-align:			right;
}
#contact form label.checkbox input {
	top: 				-3px;
	float:				left;
}

#contact form label.first {
	margin-top: 		1em;
}

#contact form select {
	position: 			relative;
	top: 				-1.4em;
	left: 				8em;
	display: 			block;
}
#contact .fieldWithErrors input {
background-color: #ff0000;
}

.fieldsetContainer .fieldWithErrors textarea, .fieldsetContainer .fieldWithErrors input {
background-color: #ff0000;
}

#hero-page .fieldWithErrors input {
background-color: #ff0000;
}

#email-error .fieldWithErrors input {
background-color: #ff0000;
}
#email-error div.fieldWithErrors {
	padding:0px;
	margin:0px;	
	
}

#hero-page-total div.fieldWithErrors {
padding:0px;
margin:0px;
float:right;
}

.formContainer .fieldWithErrors {
  border: 2px solid red;
  background-color: red;
  display: table;
}

#hp-style-1 .fieldWithErrors input, #hp-style-1 .fieldWithErrors textarea {
  background-color: #ff0000;
}

.form-checkbox-error {
	width: 480px;
	background-color: #FF0000;
	padding-left:20px;
	padding-top:0.1em;
	padding-bottom:0.1em;
	
}
div.formContainer {		
	position: relative;
	width: 400px;
	margin-left: auto;
	margin-right: auto;
}
div.fieldsetContainer {		
	position: relative;
	width: 500px;
	margin-left: auto;
	margin-right: auto;
}
.shopping-item{
	width: 125px;
	margin-left: auto;
	margin-right: auto;
	border-bottom:1px dotted #CCCCCC;
	margin-bottom:10px
}
.shopping-container-left{
	width: 150px;
	float:left;
}
.shopping-container-right {
	padding-right:20px;
	padding-left:40px;
	width: 150px;
	float:right;
	border-left:1px dotted #CCCCCC;
}

.library-item {
	width: 118px;
	margin-left: auto;
	margin-right: auto;
	border-bottom:1px dotted #CCCCCC;
	margin-bottom:10px
}
.library-container-left {
	width: 150px;
	float:left;
}
.library-container-right {
	width: 150px;
	float:right;
	border-left:1px dotted #CCCCCC;
}
.radio-container {
	width: 350px;
	background-color: #dddddd;
	padding-left:20px;
	padding-top:0.1em;
	padding-bottom:0.1em;
	
}

.radio-container-error {
	width: 350px;
	width: 350px;
	background-color: #FF0000;
	padding-left:20px;
	padding-top:0.1em;
	padding-bottom:0.1em;
	
}

.hero-page-description {
	width: 350px;
	height: 100px;
	margin-bottom:10px;
	font-family:		Verdana, Arial, Helvetica, sans-serif;
   	font-size:			10px;
	
}

.hero-page-blog-description {
	width: 300px;
	height: 130px;
	margin-bottom:10px;
	font-family:		Verdana, Arial, Helvetica, sans-serif;
   	font-size:			10px;
	
}

.hero-page-blog-title{
	width: 300px;
	
}

#blank-page-container {
	width:500px;
	margin-left: auto;
	margin-right: auto;
	padding:20px;
}

.charity-image-container{
 	float:right;
	padding-left:10px;	
}
.h1-green {
	color:#007E59;
	margin:0 0 3px 0;
	font-size:14px;
	padding-top:20px
}
.email-form {
	margin:3px 3px 3px 3px;
	font-size:11px;
	width:120px;
}
.email-form-email {
	margin:3px 3px 3px 3px;
	font-size:11px;
	width:200px;
}

.input-text-area {
	width:250px;
	height:100px;
}
.input-text {
	width:250px;

}
.seperator {
	padding-top:10px;
	padding-bottom:10px;
	border-bottom:1px dotted #CCCCCC;
	
}
.table-container {
	padding-left:50px;	
}
.row-container {
	
	clear:both;

	
}
.table-col-1a {
	color:#0080A0;
	font-weight: bold;
	height:auto;
	padding:3px;
	float:left;
	width:300px;
	border-bottom:1px dotted #CCCCCC;
}
.table-col-2a {
	color:#0080A0;
	font-weight: bold;
	height:auto;
	padding:3px;
	float:left;
	width:125px;
	border-bottom:1px dotted #CCCCCC;
	border-left:1px dotted #CCCCCC;
}
.table-col-1b {
	color:#0080A0;
	font-weight: bold;
	background-image: url(/images/table-row-bg.gif);
	background-repeat: repeat-x;
	background-position: left top;
	height:auto;
	padding:3px;
	float:left;
	width:300px;
	border-bottom:1px dotted #CCCCCC;
}
.table-col-2b {
	color:#0080A0;
	font-weight: bold;
	background-image: url(/images/table-row-bg.gif);
	background-repeat: repeat-x;
	background-position: left top;
	height:auto;
	padding:3px;
	float:left;
	width:125px;
	border-bottom:1px dotted #CCCCCC;
	border-left:1px dotted #CCCCCC;
}
.table-col-1c {
	color:#0080A0;
	font-weight: bold;
	height:auto;
	padding:3px;
	float:left;
	width:150px;
	border-bottom:1px dotted #CCCCCC;
}
.table-col-2c {
	color:#0080A0;
	font-weight: bold;
	height:auto;
	padding:3px;
	float:left;
	width:200px;
	border-bottom:1px dotted #CCCCCC;
	border-left:1px dotted #CCCCCC;
}
#style-one {color:#00A3DB;}
#style-one li {font-weight:bold;padding:3px;width:400px;height: 1%;}
#style-one h2 {font-size:12px;}
#blank-header {
	width:95%;
	height:15px;
	padding-top:3px;
	padding-right:3px;	
	border-bottom:2px solid #CCCCCC;
	margin-left: auto;
	margin-right: auto;
}
#blank-header a, #blank-header a:link, #blank-header a:visited {
	display:block;
	float:right;
}
#hp-home .hp-header {
	clear:both;
	width:815px;
	color:#FFFFFF;
	background-image: url(/images/hp-header-bg-01.gif);
	background-repeat: repeat-x;
	background-position: left-top;
	border-bottom:2px solid #619AD1;
	
}
#hp-home .hp-body {
	background-color:#eeeeee;
	background-repeat: repeat-x;
	background-position: left-top;
	padding:10px;
}
#hp-style-1 .hp-header {
	clear:both;
	width:815px;
	color:#FFFFFF;
	background-image: url(/images/hp-header-bg-01.gif);
	background-repeat: repeat-x;
	background-position: left-top;
	border-bottom:2px solid #619AD1;
	
}
#hp-style-2 .hp-header {
	clear:both;
	width:815px;
	color:#FFFFFF;
	background-image: url(/images/hp-header-bg-02.gif);
	background-repeat: repeat-x;
	background-position: left-top;
	border-bottom:2px solid #37C2C7;
	
}
#hp-style-3 .hp-header {
	clear:both;
	width:815px;
	color:#FFFFFF;
	background-image: url(/images/hp-header-bg-03.gif);
	background-repeat: repeat-x;
	background-position: left-top;
	border-bottom:2px solid #A378B0;
	
}
#hp-style-4 .hp-header {
	clear:both;
	width:815px;
	color:#FFFFFF;
	background-image: url(/images/hp-header-bg-04.gif);
	background-repeat: repeat-x;
	background-position: left-top;
	border-bottom:2px solid #FE89A4;
	
}
#hp-style-5 .hp-header {
	clear:both;
	width:815px;
	color:#FFFFFF;
	background-image: url(/images/hp-header-bg-05.gif);
	background-repeat: repeat-x;
	background-position: left-top;
	border-bottom:2px solid #9C7E0E;
	
}
.hp-header-left {
padding:10px;
}
.hp-header-right {
padding:10px;
float:right;	
}
#hp-style-1 .hp-body {
	background-color:#00AEED;
	background-image: url(/images/hp-body-bg-01.gif);
	background-repeat: repeat-x;
	background-position: left-top;
}
#hp-style-2 .hp-body {
	background-color:#00AC72;
	background-image: url(/images/hp-body-bg-02.gif);
	background-repeat: repeat-x;
	background-position: left-top;
}
#hp-style-3 .hp-body {
	background-color:#375EA9;
	background-image: url(/images/hp-body-bg-03.gif);
	background-repeat: repeat-x;
	background-position: left-top;
}
#hp-style-4 .hp-body {
	background-color:#E34D97;
	background-image: url(/images/hp-body-bg-04.gif);
	background-repeat: repeat-x;
	background-position: left-top;
}
#hp-style-5 .hp-body {
	background-color:#CFBF90;
	background-image: url(/images/hp-body-bg-05.gif);
	background-repeat: repeat-x;
	background-position: left-top;
}
#hp-style-1 .hp-body-header {
 	float:left;
	height:19px;
	padding:4px 20px 0 10px;
	background-image: url(/images/bg-body-heading-01.gif);
	background-repeat: repeat-x;
	font-size:12px;
	font-weight: bold;
	color:#FFF
}
#hp-style-2 .hp-body-header {
 	float:left;
	height:19px;
	padding:4px 20px 0 10px;
	background-image: url(/images/bg-body-heading-02.gif);
	background-repeat: repeat-x;
	font-size:12px;
	font-weight: bold;
	color:#FFF
}
#hp-style-3 .hp-body-header {
 	float:left;
	height:19px;
	padding:4px 20px 0 10px;
	background-image: url(/images/bg-body-heading-03.gif);
	background-repeat: repeat-x;
	font-size:12px;
	font-weight: bold;
	color:#FFF
}
#hp-style-4 .hp-body-header {
 	float:left;
	height:19px;
	padding:4px 20px 0 10px;
	background-image: url(/images/bg-body-heading-04.gif);
	background-repeat: repeat-x;
	font-size:12px;
	font-weight: bold;
	color:#FFF
}
#hp-style-5 .hp-body-header {
 	float:left;
	height:19px;
	padding:4px 20px 0 10px;
	background-image: url(/images/bg-body-heading-05.gif);
	background-repeat: repeat-x;
	font-size:12px;
	font-weight: bold;
	color:#FFF
}
#hp-style-1 .hp-blog-title {
	
	color:#007E59;	
}

#hp-style-2 .hp-blog-title {
	
	color:#007E59;	
}
#hp-style-3.hp-blog-title {
	
	color:#007E59;	
}
#hp-style-4.hp-blog-title {
	
	color:#007E59;	
}
#hp-style-5.hp-blog-title {
	
	color:#007E59;	
}
.hp-blog-title {

	margin:0 0 3px 0;
	font-size:14px;
}
.hp-blog-owner {
	
	color:#467E92;
	font-weight:bold
}
.video-container {
  	padding-top: 20px;
	padding-right: 20px;
	text-align: center;
	font-weight: bold;
}
.image-container {
  	width:203px;
	background-image: url(/images/bg-image-dropshadow-bottom.gif);
	background-repeat: no-repeat;
	background-position: left bottom;
	padding-right: 20px;
	
}
.image-container .hp-image {
  	margin: 0;
	padding-left: 20px;
	padding-right: 20px;
	padding-top: 20px;
	padding-bottom: 3px;
	font-size: 11px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	line-height: 1.4;
	background-repeat: no-repeat;
	background-position: left top;
	font-weight: bold;
	color:				#000000;
	text-align: center;
	background-image: url(/images/bg-image-dropshadow-top.gif);
}
.image-container p {
	text-align:center;
  font-size: 	10px;
  color:		#868686;
  padding-left: 20px;
  padding-right: 20px;
padding-bottom: 20px;
}


#hero-page-charity-container {
	float:right;
	width:203px;
	background-image: url(/images/bg-image-dropshadow-bottom.gif);
	background-repeat: no-repeat;
	background-position: left bottom;
}
#hero-page-charity-container div {
	font-size: 11px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	line-height: 1.4;
	background-repeat: no-repeat;
	background-position: left top;
	font-weight: bold;
	color:				#000000;
	text-align: center;
	background-image: url(/images/bg-image-dropshadow-top.gif);
	margin-left: auto;
	margin-right: auto;
	padding-top: 20px;
	padding-bottom: 20px;
	}
#hp-edit-box {
	width:795px;
	border:10px solid #CCCCCC;
	
	background-color:#eeeeee;
}
#hp-edit-box div h1 {
	font-size: 14px;
	font-weight: bold;}
#hp-edit-box div {
	padding-left:5px;
	color:		#000000;
	border-bottom:1px dotted #FFFFFF;
}
.hp-text-a {
	color:		#000000;
	font-weight: bold;
}
#hp-style-1 .hp-text-b, #hp-style-2 .hp-text-b, #hp-style-3 .hp-text-b {
	color:		#FF0000;
	font-weight: bold;
	margin-right:30px
}
#hp-style-4 .hp-text-b{
	color:		#410005;
	font-weight: bold;
	margin-right:30px
}
#hp-style-5 .hp-text-b{
	color:		#410005;
	font-weight: bold;
	margin-right:30px
}
.hp-text-c {
	color:		#343335;
	font-weight: bold;
	
}
.hp-text-e {
	color:		#343335;
	font-weight: bold;
	
}
.hp-text-d {
	color:		#00A3DB;
	font-size: 11px;
	font-weight: bold;
	}
.email-form-area {
	width:500px;
	height:145px;
}
#add_team {
	color:#0080A0;
	background-image: url(/images/table-row-bg.gif);
	background-repeat: repeat-x;
	background-position: left top;
	padding:10px;
	
}
#add_team h2 {
	color:#0080A0;
	font-weight: bold;
	
}
#team_results { 
	background-color:#ffffff;
	background-repeat: repeat-x;
	background-position: left top;
	padding:5px;
	}
#charity_holder {
	padding:10px;
}
.charity-list {
	width:500px;
	border:10px solid #CCCCCC;
	background-color:#eeeeee;
	padding:10px;
}
.charity-slider {
	color:#0080A0;
	font-weight: bold;
}
.caption-update-container {	
text-align:center;
	
}
.heading1 {
	color:				#0080A0;
	font-size:			14px;
	
}

#side-link-container {
	width:171px;
	background-image: url(/images/bg-side-link-bottom.gif);
	background-repeat: no-repeat;
	background-position: left bottom;
}
#side-link-container .link-item-first {
	font-size: 11px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	line-height: 1.4;
	background-repeat: no-repeat;
	background-position: left top;
	font-weight: bold;
	color:				#848688;
	background-image: url(/images/bg-side-link-top.gif);
	margin-left: auto;
	margin-right: auto;
	padding-top: 5px;
	padding-left: 10px;
	padding-bottom: 5px;
	}
#side-link-container .link-item {
	font-size: 11px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	line-height: 1.4;
	font-weight: bold;
	color:				#848688;
	padding-top: 5px;
	padding-left: 10px;
	padding-bottom: 5px;
	border-top:1px dashed #7C7E81;
}
#side-link-container a, #side-link-container a:link, #side-link-container a:visited {
	color:				#848688;
	text-decoration:none;
}
div.dialog {
	width: 25em;
	padding: 0 4em;
	margin: 4em auto 0 auto;
	border: 1px solid #ccc;
	border-right-color: #999;
	border-bottom-color: #999;
}
.charity-profile {
	padding:10px;
	background-repeat: no-repeat;
	background-position: left top;
	background-image: url(/images/bg-charity-profile.gif);
	
}

.pagination{
padding: 2px;
}

.pagination ul{
margin: 0;
padding: 0;
text-align: left; /*Set to "right" to right align pagination interface*/
font-size: 14px;
}

.pagination li{
list-style-type: none;
display: inline;
padding-bottom: 1px;
}

.pagination a, .pagination a:visited{
padding: 0 5px;
border: 1px solid #9aafe5;
text-decoration: none; 
color: #0099CC;
}

.pagination a:hover, .pagination a:active{
border: 1px solid #0099CC;
color: #000;
background-color: lightyellow;
}

.pagination li.currentpage{
font-weight: bold;
padding: 0 5px;
border: 1px solid #0482C6;
background-color: #0099CC;
color: #FFF;
}

.pagination li.disablepage{
padding: 0 5px;
border: 1px solid #929292;
color: #929292;
}

.pagination li.nextpage{
font-weight: bold;
}

* html .pagination li.currentpage, * html .pagination li.disablepage{ /*IE 6 and below. Adjust non linked LIs slightly to account for bugs*/
margin-right: 5px;
padding-right: 0;
}
#event-error {
background: #F9FCA3 url(/images/icon-warning.gif) no-repeat 20px 10px;
margin-left: auto;
margin-right: auto;	
margin:0px;
padding:0px;

}
#event-error #errorExplanation {
  padding-left: 100px;	
	
}

#event-error #errorExplanation h2 {
  	margin: 0;
	padding: 5px 100px 5px 5px;
	font-size: 16px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	line-height: 1.4;
	
	font-weight: bold;
	color:				#ff0000;
}

#event-error #errorExplanation p {
  font-size: 	12px;
  font-weight: bold;
  color:		#FF0000;
  padding-left:		10px;
}

#event-error #errorExplanation ul {
  font-size: 		12px;
  padding-left:		30px;
  padding-bottom:	10px;
}

#event-error #errorExplanation ul li {
  font-size: 12px;
  color:				#333;
  list-style: square;
}
#hp-style-1 .hp-header .hp-header-left h1, #hp-style-2 .hp-header .hp-header-left h1, #hp-style-3 .hp-header .hp-header-left h1, #hp-style-4 .hp-header .hp-header-left h1, #hp-style-5 .hp-header .hp-header-left h1 {
	font-size:16px;
	color:#000;
	margin:0;
	padding-top:20px;
	padding-bottom:20px;
	padding-left:10px;
}
.hp-text-a, .hp-text-1, .hp-text-2, .hp-text-3, .hp-text-4, .hp-text-5 {
	color:		#000000;
	font-weight: bold;
}
.hero-meter-text { 
	color:#FFF;
	font-size:12px;
	}
	.hero-page-warning {
		background-color:#FF0000;
		padding:10px;
	}
	.hero-page-warning-text {
		font-weight:bold;
		color:#FFF;
	}
	
.fieldset-register {
	background: url(/images/bg-form.gif) repeat-x;
}
.hp-hero-meter-funds-container {
 	padding: 2px 8px;                         
 	background: #3fc4f3;
 }
 
 .hp-hero-meter h3 {
 	font-size: 1.1em;
 	color: #fff;
 }
 
 .hp-hero-meter .hp-hero-meter-online span {
 	font-weight: bold;
 	color: #f00;
 }
 
 .hp-hero-meter .hp-hero-meter-offline span {
 	font-weight: bold;
 	color: #000;                               
 }

/*
	Following created specifically for the updated help documentation
*/

ul.option_selection li a { /* Jump to 'X' hyperlinks */
	background: #ee7931;
	color: #fff !important;
	text-decoration: none;
}

ul.option_selection li a:hover, ul.option_selection li a:focus, ul.option_selection li a:active {
	background: #9a440f;
	color: #fff;
}

p.hero-registration-overview { /* Hero registartion processo overview image */
	width: 536px;
	height: 105px;
	margin: 0 auto;
	background: url("/events/templates/a/images/help/event_hero_registration_process_overview.png") center top no-repeat;
}

#step_by_step {
	width: 550px;
	margin: 0 auto;
	padding: 0;
	list-style-type: none;
}

#step_by_step li ul li { /* Prevent parent styling on children lists items */
	margin: 0;
	padding: 0;
	border: none;
	background: none;
}

#step_by_step li {
	margin-bottom: 7px;
	padding: 0 10px 63px 10px;
	border-top: 1px solid #d5d7d9;
	background: #f7f7f7 url("/events/templates/a/images/help/step_base.png") center bottom no-repeat;
}

#step_by_step li.last {
	padding-bottom: 119px;
	background: #f7f7f7 url("/events/templates/a/images/help/step_base_last.png") center bottom no-repeat;
}

#step_by_step li h2 {
	*margin-top: 5px; /* This is applied ONLY to IE6/7 */
	padding: 20px 0 20px 56px;
	font-size: 1.2em;
	color: #000;
}

#step_by_step li.step1 h2 {
	background: url("/events/templates/a/images/help/step1.png") left center no-repeat;
}

#step_by_step li.step2 h2 {
	background: url("/events/templates/a/images/help/step2.png") left center no-repeat;
}

#step_by_step li.step3 h2 {
	background: url("/events/templates/a/images/help/step3.png") left center no-repeat;
}

#step_by_step li.step4 h2 {
	background: url("/events/templates/a/images/help/step4.png") left center no-repeat;
}

#step_by_step li.step5 h2 {
	background: url("/events/templates/a/images/help/step5.png") left center no-repeat;
}

#step_by_step li.step6 h2 {
	background: url("/events/templates/a/images/help/step6.png") left center no-repeat;
}

#step_by_step #step3_individual_or_team { /* Step 3 custom styled bullets: step3_individual_or_team */
	width: 500px;
	margin: 0 auto;
	padding: 0;
	list-style-type: none;
}

#step_by_step #step3_individual_or_team li {
	padding-left: 140px;
}

#step_by_step #step3_individual_or_team li.opt1 {
	background: url("/images/help/common/hero_registration/stp3_individual_page.png") left top no-repeat;
}

#step_by_step #step3_individual_or_team li.opt2 {
	background: url("/images/help/common/hero_registration/stp3_create_team.png") left top no-repeat;
}

#step_by_step #step3_individual_or_team li.opt3 {
	background: url("/images/help/common/hero_registration/stp3_join_existing.png") left top no-repeat;
}

#step3_individual_or_team li.opt2a {
	background: url("/images/help/common/hero_registration/single_team_page.jpg") left top no-repeat;
}

#step3_individual_or_team li.opt2b {
	background: url("/images/help/common/hero_registration/team_with_many_pages.jpg") left top no-repeat;
}

ul.faq {
	margin-bottom: 1em !important;
	list-style-type: none;
}

ul.faq li {
	padding: 5px 20px;
}

ul.faq li h3.question {
	padding: 5px 0 5px 40px;
	*padding-top: 10px; /* This is applied ONLY to IE6/7 */
	border: none;
	color: #00a6de !important; 
}

ul.faq li.odd h3 {
	background: url("/events/templates/a/images/help/q_odd.png") left center no-repeat;
}

ul.faq li.even h3 {
	background: url("/events/templates/a/images/help/q_even.png") left center no-repeat;
}

ul.faq div.answer {
	_height: 30px; /* IE6 doesn't recognise the min-height attribute. This is applied ONLY to IE6 */
	min-height: 30px;
	padding: 0 0 0 40px;
	*padding-bottom: 1em; /* IE6/7 requires additional padding to achieve the desired appereance. This is applied ONLY to IE6/7 */
}

ul.faq li.odd div.answer {
	background: url("/events/templates/a/images/help/a_odd.png") left top no-repeat;
}

ul.faq li.even {
	background: #f0f0f0;
}

ul.faq li.even div.answer {
	background: url("/events/templates/a/images/help/a_even.png") left top no-repeat;
}